PACMAN-CONF(8)

NUME
pacman-conf - consultă fișierul de configurare al «pacman»

SINOPSIS

pacman-conf [opțiuni] [<directivă> ...]

pacman-conf (--repo-list|--help|--version)

DESCRIERE

pacman-conf este un instrument de analiză a fișierului de configurare pacman și returnează o ieșire prietenoasă pentru scripturi. Este conceput pentru a gestiona în mod corespunzător caracteristicile de configurare netriviale, cum ar fi interpolarea variabilelor și utilizarea directivei Include, și garantează că va returna aceleași valori de configurare pe care le-ar folosi pacman însuși.

pacman-conf va afișa conținutul complet rezolvat al fișierului de configurare în mod implicit sau, dacă este furnizat cu numele unei directive de configurare, va afișa numai conținutul directivei date.

OPȚIUNI

-c, --config <ruta>
    Specifică un fișier de configurare alternativ.

-R, --rootdir <ruta>
    Specifică o rădăcină de instalare alternativă (implicit /).

-r, --repo <depozitul>
    Consultă opțiunile pentru un anumit depozit.

-v, --verbose
    Întotdeauna sunt afișate numele directivelor.

-l, --repo-list
    Listează depozitele configurate.

-h, --help
    Afișează sintaxa și opțiunile liniei de comandă.

-V, --version
    Afișează versiunea și iese.

EXEMPLE

pacman-conf -r core Usage
    Afișează valoarea opțiunii de configurare Usage pentru depozitul core.

pacman-conf HoldPkg
    Afișează valoarea opțiunii de configurare HoldPkg.

CONSULTAȚI ȘI

pacman.conf(5)

Consultați situl web pacman la https://archlinux.org/pacman/ pentru informații actuale despre «pacman» și instrumentele sale conexe.

ERORI

Hibe? Probabil că glumiți; nu există nicio hibă în acest software&. Dar dacă se întâmplă să fie ceva greșit, depuneți o cerere de rezolvare a problemei cu cât mai multe detalii posibile la: https://gitlab.archlinux.org/pacman/pacman/-/issues.

AUTORI

Responsabilii actuali:

    • Allan McRae <allan@archlinux.org>

    • Andrew Gregory <andrew.gregory.8@gmail.com>

    • Morgan Adamiec <morganamilo@archlinux.org>

Contribuitori importanți din trecut:

    • Judd Vinet <jvinet@zeroflux.org>

    • Aurelien Foret <aurelien@archlinux.org>

    • Aaron Griffin <aaron@archlinux.org>

    • Dan McGee <dan@archlinux.org>

    • Xavier Chantry <shiningxc@gmail.com>

    • Nagy Gabor <ngaba@bibl.u-szeged.hu>

    • Dave Reisner <dreisner@archlinux.org>

    • Eli Schwartz <eschwartz@archlinux.org>

Pentru contribuitori suplimentari, folosiți «git shortlog -s» în depozitul .git pacman.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.